/* You can add global styles to this file, and also import other style files */
@import './styles/form.scss';

body {
    background-color: #ffffff;
    margin: 0;
    font-family: sans-serif;
}
div {
    box-sizing: border-box;
}
button {
    height: 32px;
    background-color: rgb(99, 99, 218);
    color: #ffffff;
    border: 1px solid rgb(99, 99, 218);
    padding: 0px 15px;
    &:hover {
        background-color: rgb(128, 128, 215);
    }
}
h1 {
    color: #444444;
}
.cursor-pointer {
    cursor: pointer;
}